@charset "UTF-8";
/* CSS Document */

#contents_wrap h1{
	background: url(../images/title.jpg) no-repeat top center;
}

#side ul li a[href="#management01"]{
	background: url(../images/nav01.jpg) top center;
}
#side ul li a[href="#management02"]{
	background: url(../images/nav02.jpg) top center;
}
#side ul li a[href="#management03"]{
	background: url(../images/nav03.jpg) top center;
}
#side ul li a[href="#management04"]{
	background: url(../images/nav04.jpg) top center;
}
#side ul li a[href="#management05"]{
	background: url(../images/nav05.jpg) top center;
}
#side ul li a[href="#management06"]{
	background: url(../images/nav06.jpg) top center;
}
#management01{
	background: url(../images/h1.jpg) no-repeat top center;	
}
#management02{
	background: url(../images/h2.jpg) no-repeat top center;	
}
#management03{
	background: url(../images/h3.jpg) no-repeat top center;	
}
#management04{
	background: url(../images/h4.jpg) no-repeat top center;	
}
#management05{
	background: url(../images/h5.jpg) no-repeat top center;	
}
#management06{
	background: url(../images/h6.jpg) no-repeat top center;	
}
.font_16px{
	line-height: 32px;
	font-size: 16px;
}